Skocz do zawartości
przemo_ostr

Instalacja Cyana 5.0.8 jakie radio potrzebne?

Rekomendowane odpowiedzi

Witam. Przymierzam się do instalacji cyana 5.0.8 ale nie jestem pewien jakie radio potrzebne do tego.

obecnie mam 2.22.19.26I i chyba na nim mogę instalować ale jeszcze chcę się upewnić a:P

bede korzystal z tej instrukcji: http://forum.xda-developers.com/showthread.php?t=688262

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
shail

Tak potrzebne jest stare radio. Było..... :P do usunięcia :)

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
haftus

@shail:

gdyby on jescze miał Magica... na G1 nie ma takiego podziału nowe/stare.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Na G1 nie zwracaj uwagi na radio wszystko pod siebie pasuje

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
shail

Uuu pisze z tapa i nawet nie zerknąlem na telefon..:D A autora odsyłam do działu swojego telefonu na studiowanie zamieszczonych tam lektur :D

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.